<?xml version='1.0' encoding='utf-8'?>
<panel>
	<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />
	
  <container class="scrolling_box">
    <container id="icns">
      <layout class="arrange_vertical_attachment" alignment="top" inset="0" gap="0"/>
      <layout class="fit_children_attachment" alignment="vertical,fill" inset="0" gap="0"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>
    </container>
	</container>
		
</panel>